


.zetsubou{
  font-size: 19px;
  line-height: 140%;
  color:white;
}

.diary-zetsubou {
  text-align: left;
  width: 95%;
  max-width: 600px;
  border: 1px solid #000;
  background: #444;
  color: #fff;
  overflow: hidden;
  position: relative;
}

.diary-zetsubou a {
  text-decoration: underline;
  color: #ff0;
}

/* 上段（タイトル＋日付） */
.header-zetsubou {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  background: #000;
  padding: 8px;
}

/* タイトル */
.title-zetsubou {
  font-size: 20px;
  font-weight: bold;
}

/* 日付 */
.date-zetsubou {
  font-size: 12px;
  color: #6699FF;
  font-weight: bold;
}

/* 本文 */
.body-zetsubou {
  padding: 8px;
}

/* 下の黒帯 */
.footer-zetsubou {
  height: 30px;
  background: #000;
}